Subject: bug#22625: 24.5; Please add index entry for `~ filename suffix' to manual for node `Backup Names'

From: Eli Zaretskii <[email-masked]>
Date: Sat, 13 Feb 2016 17:37:36 +0200

> From: Kaushal Modi <[email-masked]>
> Date: Sat, 13 Feb 2016 10:24:56 -0500
> 
> I am not sure I understood the request.
> 
> On emacs built from emacs-25 branch (could not verify the same on 24.5), by doing,
> 
> C-h i g (emacs) Backup Names
> 
> I get a very good explanation of how the backup files are named.

Drew didn't say the text was insufficient, he asked for index
entries.  IOW, how do you find quickly what a tilde at the end of a
file name means?